<h2 class="center">Editer {{pokemon?.name}}</h2>
<p *ngIf="pokemon" class="center">
    <img [src]="pokemon.picture"/>
</p>
<app-pokemon-form *ngIf="pokemon" [pokemon]="pokemon"></app-pokemon-form>
<h4 *ngIf='!pokemon' class="center"> <app-loader></app-loader> </h4>




